/* CSS Document */
.navbar-top.bg-white {
  background-color: rgba(255, 255, 255, 0.9) !important;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: saturate(180%) blur(10px);
  backdrop-filter: saturate(180%) blur(10px);
}
.navbar-fixed-top.is_stuck {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, .06);
}
.grid-2 {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(2, 50%);
}
.font-weight-bold {
  font-weight: 800 !important;
}
.badge-warning {
  color: #212529;
  background-color: #ffc107;
}
li .badge, li.badge {
  font-size: 100%;
  font-weight: 500;
  line-height: inherit;
  text-align: inherit;
}
.text-muted {
  color: #757679 !important;
}
.badge-muted {
  color: #757679 !important;
  background-color: #eee;
}
.row img {
  max-width: 100%;
}
@media (max-width:1200px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width:767px) {
  .d-xs-none {
    display: none !important;
  }
}